v6.10 特有の設定

セキュリティを最適化するために、Adobe Campaign v7 でいくつかの改善がおこなわれました。

6.10 プラットフォームから移行し、クライアントコンソールが 8104 ビルドより古い場合は、それを更新する必要があります。 移行前にこの操作を行わない場合は、再接続時にクライアントコンソールを更新するよう求められます。 はい をクリックします。

重要

更新を拒否すると、接続できなくなります。

8104 ビルドより古い v6.10 プラットフォームから移行する場合は、v7🔗 の新機能の節も参照してください。

このページ